# Warning: This file is automatically generated. Removing it is fine, but will
# cause your node_modules installation to become invalidated.

__metadata:
  version: 1
  nmMode: classic

"@companion-module/base@npm:1.11.3":
  locations:
    - "node_modules/@companion-module/base"

"@companion-module/tools@virtual:945a11c4d73c70749e849ca03ef9a22e77a196d32f472ba698844354bbf6cf54d99548f2c5c765081601b995ca382d3067ac9461c60a31d782c26f8c4c15e691#npm:2.2.2":
  locations:
    - "node_modules/@companion-module/tools"

"@discoveryjs/json-ext@npm:0.6.3":
  locations:
    - "node_modules/@discoveryjs/json-ext"

"@eslint-community/eslint-utils@virtual:a656f89d877a2c5dcdf14660493f2f303e519bb3eb36af8053e43150d2c7918a38b8bce683ca6cafe52ef98b11c004408f7e8fc241d420d4106cea1f2b343f3f#npm:4.5.1":
  locations:
    - "node_modules/@eslint-community/eslint-utils"

"@eslint-community/regexpp@npm:4.12.1":
  locations:
    - "node_modules/@eslint-community/regexpp"

"@eslint/js@npm:9.22.0":
  locations:
    - "node_modules/@eslint/js"

"@isaacs/cliui@npm:8.0.2":
  locations:
    - "node_modules/@isaacs/cliui"

"@isaacs/fs-minipass@npm:4.0.1":
  locations:
    - "node_modules/@isaacs/fs-minipass"

"@jridgewell/gen-mapping@npm:0.3.8":
  locations:
    - "node_modules/@jridgewell/gen-mapping"

"@jridgewell/resolve-uri@npm:3.1.2":
  locations:
    - "node_modules/@jridgewell/resolve-uri"

"@jridgewell/set-array@npm:1.2.1":
  locations:
    - "node_modules/@jridgewell/set-array"

"@jridgewell/source-map@npm:0.3.6":
  locations:
    - "node_modules/@jridgewell/source-map"

"@jridgewell/sourcemap-codec@npm:1.5.0":
  locations:
    - "node_modules/@jridgewell/sourcemap-codec"

"@jridgewell/trace-mapping@npm:0.3.25":
  locations:
    - "node_modules/@jridgewell/trace-mapping"

"@pkgjs/parseargs@npm:0.11.0":
  locations:
    - "node_modules/@pkgjs/parseargs"

"@pkgr/core@npm:0.1.1":
  locations:
    - "node_modules/@pkgr/core"

"@types/eslint-scope@npm:3.7.7":
  locations:
    - "node_modules/@types/eslint-scope"

"@types/eslint@npm:9.6.1":
  locations:
    - "node_modules/@types/eslint"

"@types/estree@npm:1.0.6":
  locations:
    - "node_modules/@types/estree"

"@types/json-schema@npm:7.0.15":
  locations:
    - "node_modules/@types/json-schema"

"@types/node@npm:22.13.10":
  locations:
    - "node_modules/@types/node"

"@webassemblyjs/ast@npm:1.14.1":
  locations:
    - "node_modules/@webassemblyjs/ast"

"@webassemblyjs/floating-point-hex-parser@npm:1.13.2":
  locations:
    - "node_modules/@webassemblyjs/floating-point-hex-parser"

"@webassemblyjs/helper-api-error@npm:1.13.2":
  locations:
    - "node_modules/@webassemblyjs/helper-api-error"

"@webassemblyjs/helper-buffer@npm:1.14.1":
  locations:
    - "node_modules/@webassemblyjs/helper-buffer"

"@webassemblyjs/helper-numbers@npm:1.13.2":
  locations:
    - "node_modules/@webassemblyjs/helper-numbers"

"@webassemblyjs/helper-wasm-bytecode@npm:1.13.2":
  locations:
    - "node_modules/@webassemblyjs/helper-wasm-bytecode"

"@webassemblyjs/helper-wasm-section@npm:1.14.1":
  locations:
    - "node_modules/@webassemblyjs/helper-wasm-section"

"@webassemblyjs/ieee754@npm:1.13.2":
  locations:
    - "node_modules/@webassemblyjs/ieee754"

"@webassemblyjs/leb128@npm:1.13.2":
  locations:
    - "node_modules/@webassemblyjs/leb128"

"@webassemblyjs/utf8@npm:1.13.2":
  locations:
    - "node_modules/@webassemblyjs/utf8"

"@webassemblyjs/wasm-edit@npm:1.14.1":
  locations:
    - "node_modules/@webassemblyjs/wasm-edit"

"@webassemblyjs/wasm-gen@npm:1.14.1":
  locations:
    - "node_modules/@webassemblyjs/wasm-gen"

"@webassemblyjs/wasm-opt@npm:1.14.1":
  locations:
    - "node_modules/@webassemblyjs/wasm-opt"

"@webassemblyjs/wasm-parser@npm:1.14.1":
  locations:
    - "node_modules/@webassemblyjs/wasm-parser"

"@webassemblyjs/wast-printer@npm:1.14.1":
  locations:
    - "node_modules/@webassemblyjs/wast-printer"

"@webpack-cli/configtest@virtual:5bb31e2561532d064a631ea4552187caa7424401c7ac856d45a0b8de68674f80ff3317e083a5d345e14acff83ba8825c69c3b07206995e06020e45ee23cca98f#npm:3.0.1":
  locations:
    - "node_modules/@webpack-cli/configtest"

"@webpack-cli/info@virtual:5bb31e2561532d064a631ea4552187caa7424401c7ac856d45a0b8de68674f80ff3317e083a5d345e14acff83ba8825c69c3b07206995e06020e45ee23cca98f#npm:3.0.1":
  locations:
    - "node_modules/@webpack-cli/info"

"@webpack-cli/serve@virtual:5bb31e2561532d064a631ea4552187caa7424401c7ac856d45a0b8de68674f80ff3317e083a5d345e14acff83ba8825c69c3b07206995e06020e45ee23cca98f#npm:3.0.1":
  locations:
    - "node_modules/@webpack-cli/serve"

"@xtuc/ieee754@npm:1.2.0":
  locations:
    - "node_modules/@xtuc/ieee754"

"@xtuc/long@npm:4.2.2":
  locations:
    - "node_modules/@xtuc/long"

"acorn@npm:8.14.1":
  locations:
    - "node_modules/acorn"

"ajv-formats@virtual:6f0a75e2e24507b64e23679df5b98c6b0a9e9a8621a95c9f8c1ae8bd406eb857104f4065344af3a2d6d0a9ff549b8adbd3d15f60ef166628999040bd862e7a27#npm:2.1.1":
  locations:
    - "node_modules/ajv-formats"

"ajv-keywords@virtual:6f0a75e2e24507b64e23679df5b98c6b0a9e9a8621a95c9f8c1ae8bd406eb857104f4065344af3a2d6d0a9ff549b8adbd3d15f60ef166628999040bd862e7a27#npm:5.1.0":
  locations:
    - "node_modules/ajv-keywords"

"ajv@npm:8.17.1":
  locations:
    - "node_modules/ajv"

"ansi-regex@npm:5.0.1":
  locations:
    - "node_modules/ansi-regex"

"ansi-regex@npm:6.1.0":
  locations:
    - "node_modules/strip-ansi/node_modules/ansi-regex"

"ansi-styles@npm:4.3.0":
  locations:
    - "node_modules/ansi-styles"

"ansi-styles@npm:6.2.1":
  locations:
    - "node_modules/wrap-ansi/node_modules/ansi-styles"

"author-regex@npm:1.0.0":
  locations:
    - "node_modules/author-regex"

"balanced-match@npm:1.0.2":
  locations:
    - "node_modules/balanced-match"

"brace-expansion@npm:2.0.1":
  locations:
    - "node_modules/brace-expansion"

"browserslist@npm:4.24.4":
  locations:
    - "node_modules/browserslist"

"buffer-from@npm:1.1.2":
  locations:
    - "node_modules/buffer-from"

"caniuse-lite@npm:1.0.30001705":
  locations:
    - "node_modules/caniuse-lite"

"chownr@npm:3.0.0":
  locations:
    - "node_modules/chownr"

"chrome-trace-event@npm:1.0.4":
  locations:
    - "node_modules/chrome-trace-event"

"clone-deep@npm:4.0.1":
  locations:
    - "node_modules/clone-deep"

"color-convert@npm:2.0.1":
  locations:
    - "node_modules/color-convert"

"color-name@npm:1.1.4":
  locations:
    - "node_modules/color-name"

"colord@npm:2.9.3":
  locations:
    - "node_modules/colord"

"colorette@npm:2.0.20":
  locations:
    - "node_modules/colorette"

"commander@npm:12.1.0":
  locations:
    - "node_modules/webpack-cli/node_modules/commander"

"commander@npm:2.20.3":
  locations:
    - "node_modules/commander"

"companion-module-adder-infinity-aim@workspace:.":
  locations:
    - ""
  bin:
    ".":
      "companion-generate-manifest": "@companion-module/tools/scripts/generate-manifest.js"
      "companion-module-build": "@companion-module/tools/scripts/build.js"
      "companion-module-check": "@companion-module/tools/scripts/check.js"
      "fxparser": "fast-xml-parser/src/cli/cli.js"
      "prettier": "prettier/bin/prettier.cjs"
      "nanoid": "nanoid/bin/nanoid.cjs"
      "semver": "semver/bin/semver.js"
      "zx": "zx/build/cli.js"
      "eslint-config-prettier": "eslint-config-prettier/bin/cli.js"
      "webpack-cli": "webpack-cli/bin/cli.js"
      "webpack": "webpack/bin/webpack.js"
      "mkdirp": "mkdirp/dist/cjs/src/bin.js"
      "envinfo": "envinfo/dist/cli.js"
      "import-local-fixture": "import-local/fixtures/cli.js"
      "acorn": "acorn/bin/acorn"
      "browserslist": "browserslist/cli.js"
      "rimraf": "rimraf/dist/esm/bin.mjs"
      "node-which": "which/bin/node-which"
      "resolve": "resolve/bin/resolve"
      "flat": "flat/cli.js"
      "update-browserslist-db": "update-browserslist-db/cli.js"
      "terser": "terser/bin/terser"
      "glob": "glob/dist/esm/bin.mjs"

"cross-spawn@npm:7.0.6":
  locations:
    - "node_modules/cross-spawn"

"eastasianwidth@npm:0.2.0":
  locations:
    - "node_modules/eastasianwidth"

"ejson@npm:2.2.3":
  locations:
    - "node_modules/ejson"

"electron-to-chromium@npm:1.5.119":
  locations:
    - "node_modules/electron-to-chromium"

"emoji-regex@npm:8.0.0":
  locations:
    - "node_modules/emoji-regex"

"emoji-regex@npm:9.2.2":
  locations:
    - "node_modules/string-width/node_modules/emoji-regex"

"enhanced-resolve@npm:5.18.1":
  locations:
    - "node_modules/enhanced-resolve"

"envinfo@npm:7.14.0":
  locations:
    - "node_modules/envinfo"

"es-module-lexer@npm:1.6.0":
  locations:
    - "node_modules/es-module-lexer"

"escalade@npm:3.2.0":
  locations:
    - "node_modules/escalade"

"eslint-compat-utils@virtual:f46ca7095edbd28f8f7ef1df7beebe7738e00d5337ed62ac7258a000b8a94110656e8755a58ede03d30fab681cd11e44aaa60da4c75b2e29493e9fddf7b73280#npm:0.5.1":
  locations:
    - "node_modules/eslint-compat-utils"

"eslint-config-prettier@virtual:39ec7783e5114ba7d37a3006ef52302e6cb93f3df6451f46c85cc7d223cdfb3f0d42850fd2dea416146cbd879f0f7237e06e6a3edd366d7122ac2e76d5f518c7#npm:10.1.1":
  locations:
    - "node_modules/eslint-config-prettier"

"eslint-plugin-es-x@virtual:a656f89d877a2c5dcdf14660493f2f303e519bb3eb36af8053e43150d2c7918a38b8bce683ca6cafe52ef98b11c004408f7e8fc241d420d4106cea1f2b343f3f#npm:7.8.0":
  locations:
    - "node_modules/eslint-plugin-es-x"

"eslint-plugin-n@virtual:39ec7783e5114ba7d37a3006ef52302e6cb93f3df6451f46c85cc7d223cdfb3f0d42850fd2dea416146cbd879f0f7237e06e6a3edd366d7122ac2e76d5f518c7#npm:17.16.2":
  locations:
    - "node_modules/eslint-plugin-n"

"eslint-plugin-prettier@virtual:39ec7783e5114ba7d37a3006ef52302e6cb93f3df6451f46c85cc7d223cdfb3f0d42850fd2dea416146cbd879f0f7237e06e6a3edd366d7122ac2e76d5f518c7#npm:5.2.3":
  locations:
    - "node_modules/eslint-plugin-prettier"

"eslint-scope@npm:5.1.1":
  locations:
    - "node_modules/eslint-scope"

"eslint-visitor-keys@npm:3.4.3":
  locations:
    - "node_modules/eslint-visitor-keys"

"esrecurse@npm:4.3.0":
  locations:
    - "node_modules/esrecurse"

"estraverse@npm:4.3.0":
  locations:
    - "node_modules/eslint-scope/node_modules/estraverse"

"estraverse@npm:5.3.0":
  locations:
    - "node_modules/estraverse"

"eventemitter3@npm:4.0.7":
  locations:
    - "node_modules/p-queue/node_modules/eventemitter3"

"eventemitter3@npm:5.0.1":
  locations:
    - "node_modules/eventemitter3"

"events@npm:3.3.0":
  locations:
    - "node_modules/events"

"fast-deep-equal@npm:3.1.3":
  locations:
    - "node_modules/fast-deep-equal"

"fast-diff@npm:1.3.0":
  locations:
    - "node_modules/fast-diff"

"fast-uri@npm:3.0.6":
  locations:
    - "node_modules/fast-uri"

"fast-xml-parser@npm:5.0.9":
  locations:
    - "node_modules/fast-xml-parser"

"fastest-levenshtein@npm:1.0.16":
  locations:
    - "node_modules/fastest-levenshtein"

"find-up@npm:4.1.0":
  locations:
    - "node_modules/pkg-dir/node_modules/find-up"

"find-up@npm:7.0.0":
  locations:
    - "node_modules/find-up"

"flat@npm:5.0.2":
  locations:
    - "node_modules/flat"

"foreground-child@npm:3.3.1":
  locations:
    - "node_modules/foreground-child"

"function-bind@npm:1.1.2":
  locations:
    - "node_modules/function-bind"

"get-tsconfig@npm:4.10.0":
  locations:
    - "node_modules/get-tsconfig"

"glob-to-regexp@npm:0.4.1":
  locations:
    - "node_modules/glob-to-regexp"

"glob@npm:10.4.5":
  locations:
    - "node_modules/glob"

"globals@npm:15.15.0":
  locations:
    - "node_modules/globals"

"graceful-fs@npm:4.2.11":
  locations:
    - "node_modules/graceful-fs"

"has-flag@npm:4.0.0":
  locations:
    - "node_modules/has-flag"

"hasown@npm:2.0.2":
  locations:
    - "node_modules/hasown"

"ignore@npm:5.3.2":
  locations:
    - "node_modules/ignore"

"import-local@npm:3.2.0":
  locations:
    - "node_modules/import-local"

"interpret@npm:3.1.1":
  locations:
    - "node_modules/interpret"

"is-core-module@npm:2.16.1":
  locations:
    - "node_modules/is-core-module"

"is-fullwidth-code-point@npm:3.0.0":
  locations:
    - "node_modules/is-fullwidth-code-point"

"is-plain-object@npm:2.0.4":
  locations:
    - "node_modules/is-plain-object"

"isexe@npm:2.0.0":
  locations:
    - "node_modules/isexe"

"isobject@npm:3.0.1":
  locations:
    - "node_modules/isobject"

"jackspeak@npm:3.4.3":
  locations:
    - "node_modules/jackspeak"

"jest-worker@npm:27.5.1":
  locations:
    - "node_modules/jest-worker"

"json-parse-even-better-errors@npm:2.3.1":
  locations:
    - "node_modules/json-parse-even-better-errors"

"json-schema-traverse@npm:1.0.0":
  locations:
    - "node_modules/json-schema-traverse"

"kind-of@npm:6.0.3":
  locations:
    - "node_modules/kind-of"

"loader-runner@npm:4.3.0":
  locations:
    - "node_modules/loader-runner"

"locate-path@npm:5.0.0":
  locations:
    - "node_modules/pkg-dir/node_modules/locate-path"

"locate-path@npm:7.2.0":
  locations:
    - "node_modules/locate-path"

"lru-cache@npm:10.4.3":
  locations:
    - "node_modules/lru-cache"

"merge-stream@npm:2.0.0":
  locations:
    - "node_modules/merge-stream"

"mime-db@npm:1.52.0":
  locations:
    - "node_modules/mime-db"

"mime-types@npm:2.1.35":
  locations:
    - "node_modules/mime-types"

"mimic-fn@npm:3.1.0":
  locations:
    - "node_modules/mimic-fn"

"minimatch@npm:9.0.5":
  locations:
    - "node_modules/minimatch"

"minipass@npm:7.1.2":
  locations:
    - "node_modules/minipass"

"minizlib@npm:3.0.1":
  locations:
    - "node_modules/minizlib"

"mkdirp@npm:3.0.1":
  locations:
    - "node_modules/mkdirp"

"nanoid@npm:3.3.10":
  locations:
    - "node_modules/nanoid"

"neo-async@npm:2.6.2":
  locations:
    - "node_modules/neo-async"

"node-domexception@npm:1.0.0":
  locations:
    - "node_modules/node-domexception"

"node-fetch-commonjs@npm:3.3.2":
  locations:
    - "node_modules/node-fetch-commonjs"

"node-releases@npm:2.0.19":
  locations:
    - "node_modules/node-releases"

"p-finally@npm:1.0.0":
  locations:
    - "node_modules/p-finally"

"p-limit@npm:2.3.0":
  locations:
    - "node_modules/pkg-dir/node_modules/p-limit"

"p-limit@npm:4.0.0":
  locations:
    - "node_modules/p-limit"

"p-locate@npm:4.1.0":
  locations:
    - "node_modules/pkg-dir/node_modules/p-locate"

"p-locate@npm:6.0.0":
  locations:
    - "node_modules/p-locate"

"p-queue@npm:6.6.2":
  locations:
    - "node_modules/p-queue"

"p-timeout@npm:3.2.0":
  locations:
    - "node_modules/p-timeout"

"p-timeout@npm:4.1.0":
  locations:
    - "node_modules/@companion-module/base/node_modules/p-timeout"

"p-try@npm:2.2.0":
  locations:
    - "node_modules/p-try"

"package-json-from-dist@npm:1.0.1":
  locations:
    - "node_modules/package-json-from-dist"

"parse-author@npm:2.0.0":
  locations:
    - "node_modules/parse-author"

"path-exists@npm:4.0.0":
  locations:
    - "node_modules/pkg-dir/node_modules/path-exists"

"path-exists@npm:5.0.0":
  locations:
    - "node_modules/path-exists"

"path-key@npm:3.1.1":
  locations:
    - "node_modules/path-key"

"path-parse@npm:1.0.7":
  locations:
    - "node_modules/path-parse"

"path-scurry@npm:1.11.1":
  locations:
    - "node_modules/path-scurry"

"picocolors@npm:1.1.1":
  locations:
    - "node_modules/picocolors"

"pkg-dir@npm:4.2.0":
  locations:
    - "node_modules/pkg-dir"

"prettier-linter-helpers@npm:1.0.0":
  locations:
    - "node_modules/prettier-linter-helpers"

"prettier@npm:3.5.3":
  locations:
    - "node_modules/prettier"

"randombytes@npm:2.1.0":
  locations:
    - "node_modules/randombytes"

"rechoir@npm:0.8.0":
  locations:
    - "node_modules/rechoir"

"require-from-string@npm:2.0.2":
  locations:
    - "node_modules/require-from-string"

"resolve-cwd@npm:3.0.0":
  locations:
    - "node_modules/resolve-cwd"

"resolve-from@npm:5.0.0":
  locations:
    - "node_modules/resolve-from"

"resolve-pkg-maps@npm:1.0.0":
  locations:
    - "node_modules/resolve-pkg-maps"

"resolve@patch:resolve@npm%3A1.22.10#optional!builtin<compat/resolve>::version=1.22.10&hash=c3c19d":
  locations:
    - "node_modules/resolve"

"rimraf@npm:5.0.10":
  locations:
    - "node_modules/rimraf"

"safe-buffer@npm:5.2.1":
  locations:
    - "node_modules/safe-buffer"

"schema-utils@npm:4.3.0":
  locations:
    - "node_modules/schema-utils"

"semver@npm:7.7.1":
  locations:
    - "node_modules/semver"

"serialize-javascript@npm:6.0.2":
  locations:
    - "node_modules/serialize-javascript"

"shallow-clone@npm:3.0.1":
  locations:
    - "node_modules/shallow-clone"

"shebang-command@npm:2.0.0":
  locations:
    - "node_modules/shebang-command"

"shebang-regex@npm:3.0.0":
  locations:
    - "node_modules/shebang-regex"

"signal-exit@npm:4.1.0":
  locations:
    - "node_modules/signal-exit"

"source-map-support@npm:0.5.21":
  locations:
    - "node_modules/source-map-support"

"source-map@npm:0.6.1":
  locations:
    - "node_modules/source-map"

"string-width@npm:4.2.3":
  locations:
    - "node_modules/wrap-ansi-cjs/node_modules/string-width"
    - "node_modules/string-width-cjs"

"string-width@npm:5.1.2":
  locations:
    - "node_modules/string-width"

"strip-ansi@npm:6.0.1":
  locations:
    - "node_modules/wrap-ansi-cjs/node_modules/strip-ansi"
    - "node_modules/strip-ansi-cjs"
    - "node_modules/string-width-cjs/node_modules/strip-ansi"

"strip-ansi@npm:7.1.0":
  locations:
    - "node_modules/strip-ansi"

"strnum@npm:2.0.5":
  locations:
    - "node_modules/strnum"

"supports-color@npm:8.1.1":
  locations:
    - "node_modules/supports-color"

"supports-preserve-symlinks-flag@npm:1.0.0":
  locations:
    - "node_modules/supports-preserve-symlinks-flag"

"synckit@npm:0.9.2":
  locations:
    - "node_modules/synckit"

"tapable@npm:2.2.1":
  locations:
    - "node_modules/tapable"

"tar@npm:7.4.3":
  locations:
    - "node_modules/tar"

"terser-webpack-plugin@virtual:361cc62e000bdfe543dd2eecad17680c512b517f1c722ec265c3116a865fccab0e797bf14c3d7f9f14e8114b0838e9060437aa3fcf1664828cbd3def3c639ecc#npm:5.3.14":
  locations:
    - "node_modules/terser-webpack-plugin"

"terser@npm:5.39.0":
  locations:
    - "node_modules/terser"

"tslib@npm:2.8.1":
  locations:
    - "node_modules/tslib"

"undici-types@npm:6.20.0":
  locations:
    - "node_modules/undici-types"

"unicorn-magic@npm:0.1.0":
  locations:
    - "node_modules/unicorn-magic"

"update-browserslist-db@virtual:2fdeb5face9914bb5fd94c70f084d153c80d2f09e5aabee010e4220b248dc23fca8f73c7beed0195e45ae6e2b1cb25388f709d7bfc4f00e473d573887faf4e5c#npm:1.1.3":
  locations:
    - "node_modules/update-browserslist-db"

"watchpack@npm:2.4.2":
  locations:
    - "node_modules/watchpack"

"web-streams-polyfill@npm:3.3.3":
  locations:
    - "node_modules/web-streams-polyfill"

"webpack-cli@virtual:39ec7783e5114ba7d37a3006ef52302e6cb93f3df6451f46c85cc7d223cdfb3f0d42850fd2dea416146cbd879f0f7237e06e6a3edd366d7122ac2e76d5f518c7#npm:6.0.1":
  locations:
    - "node_modules/webpack-cli"

"webpack-merge@npm:6.0.1":
  locations:
    - "node_modules/webpack-merge"

"webpack-sources@npm:3.2.3":
  locations:
    - "node_modules/webpack-sources"

"webpack@virtual:39ec7783e5114ba7d37a3006ef52302e6cb93f3df6451f46c85cc7d223cdfb3f0d42850fd2dea416146cbd879f0f7237e06e6a3edd366d7122ac2e76d5f518c7#npm:5.98.0":
  locations:
    - "node_modules/webpack"

"which@npm:2.0.2":
  locations:
    - "node_modules/which"

"wildcard@npm:2.0.1":
  locations:
    - "node_modules/wildcard"

"wrap-ansi@npm:7.0.0":
  locations:
    - "node_modules/wrap-ansi-cjs"

"wrap-ansi@npm:8.1.0":
  locations:
    - "node_modules/wrap-ansi"

"yallist@npm:5.0.0":
  locations:
    - "node_modules/yallist"

"yocto-queue@npm:1.2.0":
  locations:
    - "node_modules/yocto-queue"

"zx@npm:8.4.1":
  locations:
    - "node_modules/zx"
